Hacker News new | comments | ask | show | jobs | submit login

"Only IE10 is really comparable with ‘modern browsers’ and that won’t even run on anything older than Windows 8." - actually it will run on Windows 7 too, but not Vista[1].

[1] http://msdn.microsoft.com/en-us/library/ie/hh673549(v=vs.85)...




Applications are open for YC Summer 2019

Guidelines | FAQ | Support | API | Security | Lists | Bookmarklet | Legal | Apply to YC | Contact

Search: